<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  2017-10-25 18:00:00.00 GD 03h06'42.07" E 24d42'48.79" N</id>
<person>
<lastname>Sophia robot saoudienne</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2017-10-25 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2017-10-25 18:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2017-10-25 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2017-10-25 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Riyad</city>
<longitude>03h06'42.07" E</longitude>
<latitude> 24d42'48.79" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Riyad</state>
<country>Arabie saoudite</country>
</horoscope>
